{
    "abstract": "A particular challenge to treatment systems for ship wastewater comes from low and variable temperatures. We evaluated the temperature response (35-15\u00a0\u00b0C) of a novel biological treatment system involving activated sludge followed by a membrane-biofilm reactor: the activated sludge/membrane-biofilm reactor (AS-ABfMemR). In this study, a pilot-scale AS-ABfMemR achieved over 96% chemical oxygen demand (COD) and 94% total nitrogen (TN) removal from a ship wastewater (550-960 mgCOD\u00b7L",
    "authors": [
        {
            "affiliation": "Engineering Lab for Water Pollution Control and Resources Recovery of Jilin Province, School of Environment, Northeast Normal University, Changchun, 130117, China; Biodesign Swette Center for Environmental Biotechnology, Arizona State University, Tempe, AZ, 85271-5701, USA; College of Power and Energy Engineering, Harbin Engineering University, Harbin, 150001, PR China.",
            "firstname": "Yuhang",
            "initials": "Y",
            "lastname": "Cai"
        },
        {
            "affiliation": "Biodesign Swette Center for Environmental Biotechnology, Arizona State University, Tempe, AZ, 85271-5701, USA.",
            "firstname": "Yi-Hao",
            "initials": "YH",
            "lastname": "Luo"
        },
        {
            "affiliation": "Nanosystems Engineering Research Center for Nanotechnology-Enabled Water Treatment, School of Sustainable Engineering and the Built Environment, Arizona State University, Tempe, AZ 85287-3005, United States.",
            "firstname": "Xiangxing",
            "initials": "X",
            "lastname": "Long"
        },
        {
            "affiliation": "Department of Mechanical Engineering, Faculty of Engineering Sciences and Technology, Hamdard University, Karachi, 74600, Pakistan.",
            "firstname": "Asad A",
            "initials": "AA",
            "lastname": "Zaidi"
        },
        {
            "affiliation": "College of Power and Energy Engineering, Harbin Engineering University, Harbin, 150001, PR China. Electronic address: shiyue@hrbeu.edu.cn.",
            "firstname": "Yue",
            "initials": "Y",
            "lastname": "Shi"
        },
        {
            "affiliation": "Engineering Lab for Water Pollution Control and Resources Recovery of Jilin Province, School of Environment, Northeast Normal University, Changchun, 130117, China.",
            "firstname": "Dandan",
            "initials": "D",
            "lastname": "Zhou"
        },
        {
            "affiliation": "Biodesign Swette Center for Environmental Biotechnology, Arizona State University, Tempe, AZ, 85271-5701, USA.",
            "firstname": "Bruce E",
            "initials": "BE",
            "lastname": "Rittmann"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2022 Elsevier Ltd. All rights reserved.",
    "doi": "10.1016/j.chemosphere.2022.135852",
    "journal": "Chemosphere",
    "keywords": [
        "Activated sludge",
        "Energy consumption",
        "Membrane biofilm",
        "Ship wastewater",
        "Temperature"
    ],
    "methods": null,
    "publication_date": "2022-08-14",
    "pubmed_id": "35963382",
    "results": null,
    "title": "Wastewater treatment for ships experiencing large temperature changes\uff1a the activated sludge/membrane-biofilm reactor.",
    "xml": "<Element 'PubmedArticle' at 0x7885049f76f0>"
}